=== debian/changelog ===
r-cran-wavethresh (4.6.8-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:08:46 +0200

r-cran-wavethresh (4.6.8-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers.
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sat, 01 Dec 2018 17:53:12 +0100

r-cran-wavethresh (4.6.8-1) unstable; urgency=medium

  * Initial release (closes: #892513)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Mar 2018 00:11:10 +0100
