=== debian/control ===
Source: r-cran-wavethresh
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-wavethresh.git
Homepage: https://cran.r-project.org/package=wavethresh
Rules-Requires-Root: no

Package: r-cran-wavethresh
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R wavelets statistics and transforms
 Performs 1, 2 and 3D real and complex-valued wavelet transforms,
 nondecimated transforms, wavelet packet transforms, nondecimated
 wavelet packet transforms, multiple wavelet transforms,
 complex-valued wavelet transforms, wavelet shrinkage for
 various kinds of data, locally stationary wavelet time series,
 nonstationary multiscale transfer function modeling, density
 estimation.
