## r-cran-wavethresh 4.7.0

=== debian/changelog ===
r-cran-wavethresh (4.7.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 12:36:57 +0200

r-cran-wavethresh (4.6.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.6.9
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 28 May 2022 12:20:27 +0530
