=== debian/changelog ===
r-cran-wavethresh (4.7.2-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 16:00:42 +0100

r-cran-wavethresh (4.7.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 15 Nov 2022 19:39:31 +0100
