## r-cran-wavethresh 4.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: wavethresh
 Type: Package
 Title: Wavelets Statistics and Transforms
-Version: 4.7.2
-Date: 2022-11-14
+Version: 4.7.3
+Date: 2024-08-19
 Authors@R: c(person("Guy", "Nason", role=c("aut", "cre"),
         email="g.nason@imperial.ac.uk"),
 	person("Stuart", "Barber", role="ctb", email="s.barber@leeds.ac.uk"),
@@ -21,7 +21,7 @@
 	estimation.
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2022-11-14 11:59:38 UTC; guynason
+Packaged: 2024-08-19 14:03:47 UTC; guynason
 Author: Guy Nason [aut, cre],
   Stuart Barber [ctb],
   Tim Downie [ctb],
@@ -31,4 +31,4 @@
   Bernard Silverman [ctb]
 Maintainer: Guy Nason <g.nason@imperial.ac.uk>
 Repository: CRAN
-Date/Publication: 2022-11-16 15:20:02 UTC
+Date/Publication: 2024-08-19 16:40:02 UTC
