=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/wavethresh_([-\d.]*)\.tar\.gz
